Mailinglist Archive: opensuse-updates (61 mails)

< Previous Next >
openSUSE-SU-2015:0775-1: moderate: Security update for ntp
openSUSE Security Update: Security update for ntp
______________________________________________________________________________

Announcement ID: openSUSE-SU-2015:0775-1
Rating: moderate
References: #924202
Cross-References: CVE-2015-1798 CVE-2015-1799
Affected Products:
openSUSE 13.2
openSUSE 13.1
______________________________________________________________________________

An update that fixes two vulnerabilities is now available.

Description:


NTP was updated to fix two security vulnerabilities:

* ntpd could accept unauthenticated packets with symmetric key crypto.
(CVE-2015-1798)
* ntpd authentication did not protect symmetric associations against DoS
attacks (CVE-2015-1799)


Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 13.2:

zypper in -t patch openSUSE-2015-330=1

- openSUSE 13.1:

zypper in -t patch openSUSE-2015-330=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 13.2 (i586 x86_64):

ntp-4.2.6p5-25.12.1
ntp-debuginfo-4.2.6p5-25.12.1
ntp-debugsource-4.2.6p5-25.12.1
ntp-doc-4.2.6p5-25.12.1

- openSUSE 13.1 (i586 x86_64):

ntp-4.2.6p5-15.16.1
ntp-debuginfo-4.2.6p5-15.16.1
ntp-debugsource-4.2.6p5-15.16.1
ntp-doc-4.2.6p5-15.16.1


References:

https://www.suse.com/security/cve/CVE-2015-1798.html
https://www.suse.com/security/cve/CVE-2015-1799.html
https://bugzilla.suse.com/924202


< Previous Next >
This Thread
  • No further messages